Subject: Help!

From: "sblin" <[email-masked]>
Date: Wed, 22 Sep 1999 15:08:13 +0800

Dear sir,

I am going to use the SWI-prolog to begin my research.
However, I have some problems at this. Because of my
slowly network speed connecting with the swi prolog
download site, I can not download the software excuteable
and documents. So, Can you mail a copy of executable software
(for win 98/NT), and a document to me? Thank you very much.
The software are: xpce504.exe and its manual. 

my e-mail address is as follows which can hold up to 5MB space.

[email-masked]

Thank you very much again.

Sanbao Lin